#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-H8YsA0sGI1kJcbQThSuEXt
key:                  pandoc-server-0.1.0.5-H8YsA0sGI1kJcbQThSuEXt
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  874a85e9b9da76937351b023b9dc1605
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-H8YsA0sGI1kJcbQThSuEXt
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    base64-bytestring-1.2.1.0-HHVXuywFN4mBHj78fCyIyn
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doctemplates-0.11-2L4VKrPFeM1JuVMLd1bumt
    pandoc-3.1.12.1-8rcB4LPYsfdQf2gTSkLOi
    pandoc-types-1.23.1-7rzw2K7jHrr4Q1vZ0slNEQ
    servant-server-0.20.2-EVlvTjaia7qFyWd0ODpjdU
    skylighting-0.14.1.1-CwvPk03jBaCKopjKRrLkBt text-1.2.5.0
    unicode-collation-0.1.3.6-1FOWYdT4H9OAC4vUt3bFMl
    wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    wai-cors-0.2.7-Kgu2tZOStOUIqKXPz527Yp

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

